local fn = _gn(0xEE53B14A19E480D4)
--- Gets the total length of the cutscene irrespective of playback list in milliseconds
-- To account for sections, see [`_GET_CUTSCENE_END_TIME`]()
-- @return Cutscene total length in milliseconds
function Global.GetCutsceneTotalDuration()
	return _in2(fn, _ri)
end
